Commit 187a2fc7 authored by Emmanuel Bouthenot's avatar Emmanuel Bouthenot

Switch debhelper compatibility to 11

parent 8b6cb8a1
......@@ -4,10 +4,7 @@ Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
libthai-dev (>= 0.1.9),
pkg-config,
debhelper (>= 9),
autotools-dev,
dh-autoreconf,
autopoint,
debhelper (>= 11),
doxygen
Standards-Version: 3.9.6
Section: libs
......
......@@ -10,8 +10,12 @@ override_dh_install:
find debian/tmp/usr/share/doc/sombok -iname '*.md5' -delete
dh_install
override_dh_auto_test:
# test suite fails in parallel mode
dh_auto_test --no-parallel
override_dh_strip:
dh_strip --dbg-package=libsombok3-dbg
%:
dh $@ --with=autotools-dev,autoreconf
dh $@
sombok source: package-needs-versioned-debhelper-build-depends 9
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment